[Scilab-users] rltool - error

classic Classic list List threaded Threaded
1 message Options
jotalp jotalp
Reply | Threaded
Open this post in threaded view
|

[Scilab-users] rltool - error


Hi. I want to use the rltool atom, but I can not. I work in linux mint 19.1, I downloaded Scilab 6.0.1, but that tool does not work in this version. I wanted to install Scilab 5.5.2, but crash with core dump. It does not allow me to compile it from the source code. with wine Scilab version 5.5.2 works and I managed to install the tool, but I want to execute it and it gives me an error. I would like to know if you can help me, because I do not understand that it is in the source code of the tool and does not work. Another thing I did was try to use builder.sce, but it says that "development_tool" does not exist. Please help. Thank you.
_______________________________________________
users mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users